program Sample2_PlayVideoFromMemory;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {Form1},
  BoxedAppSDK_Static in '..\Common\BoxedAppSDK_Static.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
